Joomla! and Mambo 'com_pccookbook' Component 'recipe_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 33346
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 19 2009 12:00AM
Updated: Jan 20 2009 02:32PM
Credit: Cyb3R-1sT
Vulnerable: Mambo com_pccookbook 0
Joomla com_pccookbook 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus